## doc-html-w3 98.02-1

=== debian/changelog ===
doc-html-w3 (98.02-1) non-free; urgency=low

  * Initial release.

 -- Marco Budde <Budde@tu-harburg.d400.de>  Sun, 1 Feb 1998 17:30:34 +0100

Local variables:
mode: debian-changelog
End:
