=== debian/control ===
Source: doc-html-w3
Section: doc
Priority: optional
Maintainer: Marco Budde <Budde@tu-harburg.d400.de>
Standards-Version: 2.3.0.0

Package: doc-html-w3
Architecture: all
Description: Recommendations of the W3
 This package includes the Recommendations documents of the
 W3 organisation:
 .
     * PICSRules 1.1 
     * HTML 4.0 Specification 
     * Cascading Style Sheets, level 1 
     * Rating Services and Rating Systems  
     * PICS Label Distribution
