## doc-html-w3 98.09-1

=== debian/changelog ===
doc-html-w3 (98.09-1) unstable; urgency=low

  * SMIL

 -- Marco Budde <Budde@tu-harburg.de>  Fri, 28 Aug 1998 22:38:49 +0200

doc-html-w3 (98.05-1) non-free; urgency=low

  * CSS 2

 -- Marco Budde <Budde@tu-harburg.de>  Mon, 25 May 1998 17:38:32 +0200

doc-html-w3 (98.04-1) non-free; urgency=low

  * MathML 1.0
  * XML 1.0
  * debian/dhelp: <dtitle> added

 -- Marco Budde <Budde@tu-harburg.de>  Thu, 16 Apr 1998 21:53:46 +0100
