=== debian/control ===
Source: doc-html-w3
Section: non-free/doc
Priority: optional
Maintainer: Marco Budde <Budde@tu-harburg.de>
Standards-Version: 2.4.1.0

Package: doc-html-w3
Architecture: all
Description: Recommendations of the W3
 This package includes the Recommendations documents of the
 W3 organisation:
 .
     * PICSRules 1.1 
     * HTML 4.0 Specification 
     * Cascading Style Sheets, level 1 & 2 
     * Rating Services and Rating Systems  
     * PICS Label Distribution 
     * MathML 1.0
     * XML 1.0
     * SMIL 1.0
