=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
         $(R)/DEBIAN \
         $(R)/usr \
         $(R)/usr/doc/$(P) \
+        $(R)/usr/doc/$(P)/css2 \
         $(R)/usr/doc/$(P)/html4
 
 $(DIRECTORIES):
@@ -44,7 +45,9 @@
 binary-arch: $(DIRECTORIES) checkroot build
 	$(checkdir)
 
+	( cd $(R)/usr/doc/$(P)/css2 ; tar xvfz ../../../../../../css2.tgz )
 	( cd $(R)/usr/doc/$(P)/html4 ; tar xvfz ../../../../../../html40.tgz )
+	( cd $(R)/usr/doc/$(P) ; tar xvfz ../../../../../REC-MathML* )
 	cp *.html *.gif *.jpg $(R)/usr/doc/$(P)
 	cp debian/dhelp $(R)/usr/doc/$(P)/.dhelp
