## doc-html-w3 2000.03-0.1

=== debian/changelog ===
doc-html-w3 (2000.03-0.1) frozen unstable; urgency=low

  * NMU. This is a documentation only package, which hasn't been
    updated in year and half. IMO it should go to frozen.
    This release closes all the reported bugs.
  * FHS compliance (closes:Bug#55476).
  * Updated standards: (closes:Bug#45407,Bug#45806)
    * Updated CSS1 specs from 1996-12-17 to 1999-01-11.
    * Updated MathML specs from 1998-04-07 to 1999-07-07.
    * Updated HTML spec to 4.01.
    * Added DOM1, DOM2, Authoring Tool Accessibility Guidelines.
    * Added XPATH 1.0.
    * Added XSLT 1.0.
  * XML stylesheet was not working, so Netscape wasn't showing
    the document at all.
  * Switched to debhelper.
  * Updated `Standards-Version' to 3.1.1.
  * Added `build-depends' header.
  * Compressed the changelog (Debian policy).

 -- Nicols Lichtmaier <nick@debian.org>  Sat, 11 Mar 2000 23:57:32 -0300
