=== debian/control ===
Source: doc-html-w3
Build-Depends: unzip
Section: non-free/doc
Priority: optional
Maintainer: Marco Budde <Budde@tu-harburg.de>
Standards-Version: 3.1.1

Package: doc-html-w3
Architecture: all
Description: Recommendations of the W3
 This package includes the W3C Recommendations covering the different
 technologies related to web development:
 .
     * HTML 4.01 Specification 
     * Cascading Style Sheets, level 1 & 2 
     * Document Object Model, level 1 & 2
     * XML 1.0
     * XSL Transformations 1.0 (XSLT)
     * XML Path 1.0 (XPATH)
     * PICSRules 1.1 
     * Rating Services and Rating Systems
     * PICS Label Distribution
     * MathML 1.1
     * SMIL 1.0
