## doc-html-w3 2001.12-1

=== debian/changelog ===
doc-html-w3 (2001.12-1) unstable; urgency=low

  * A new Recommend (previuous edition was missing also):
  	* WebCGM 1.0 Second Release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 28 Jan 2002 11:38:25 +0100

doc-html-w3 (2001.10-7) unstable; urgency=low

  * Added a Recommends tag for www-browser.
  * Added a missing recommendation:
  	* Web Content Accessibility Guidelines 1.0
  (closes: #121740)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 30 Nov 2001 09:18:52 +0100

doc-html-w3 (2001.10-6) unstable; urgency=low

  * Mispelled xmlinfoset (no hyphen!) corrected in prerm.
  * A backup index.html~ file removed in rdf.zip.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed,  7 Nov 2001 15:46:37 +0100

doc-html-w3 (2001.10-5) unstable; urgency=low

  * Added last recommendation of 2001/10:
        * XML Information Set

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed,  7 Nov 2001 12:42:32 +0100

doc-html-w3 (2001.10-4) unstable; urgency=low

  * Modified dhelp file to include single-page documents only.
    The install-docs program installs .dhelp files in every other dir.
    This is only a workaround to fill in dhelp information correctly.
    Maybe a wishlist bug should be filled in for doc-base in order to
    manage correctly 'appending' to existent .dhelp files.
  (closes: #116682)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 23 Oct 2001 12:06:28 +0200

doc-html-w3 (2001.10-3) unstable; urgency=low

  * Added latest recommendation:
  	* Extensible Stylesheet Language (XSL) Version 1.0
  * Added missing recommendations:
        * PNG (Portable Network Graphics) Specification
        * Namespaces in XML
        * Resource Description Framework (RDF) Model and Syntax Specification
  (closes: #116525)
  * Added missed images for XML schema docs.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 22 Oct 2001 12:41:50 +0200

doc-html-w3 (2001.10-2) unstable; urgency=low

  * Added doc-base control files for every document.
    (closes: #111706)
  * dhelp/dwww file entries now should be ok.
  * Minor mispellings in control file corrected.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 15 Oct 2001 11:35:36 +0200

doc-html-w3 (2001.10-1) unstable; urgency=low

  * New maintainer
  * Updated standards:
     * Added SVG 1.0
     * Added SMIL Animation
     * Added SMIL 2.0
     * Added XML Base
     * Added XLink 1.0
     * Added XHTML 1.1
     * Added Ruby Annotation
     * Added XML Schema
     * Added Modularization of XHTML
     * Added Canonical XML 1.0
     * Added XHTML Basic
     * Updated to MathML 2.0
   (closes: #112648,#108562,#89217,#89218,#89219)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 24 Sep 2001 16:16:29 +0200

doc-html-w3 (2000.11-0.1) unstable; urgency=low

  * NMU again.
  * Updated standards:
    * Updated to XML 1.0 2nd edition.
    * Updated to DOM Level 2 Proposed Recommendation.
  * Changed remaining references to remote style sheets to local ones, now
    with an automated processing (closes:Bug#75166).

 -- Nicols Lichtmaier <nick@debian.org>  Sun, 12 Nov 2000 22:07:46 -0300
