=== debian/control ===
Source: doc-html-w3
Build-Depends-Indep: unzip, debhelper
Section: non-free/doc
Priority: optional
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Standards-Version: 3.5.2

Package: doc-html-w3
Architecture: all
Recommends: www-browser
Description: [EBOOK-DEV] Recommendations of the W3
 This package includes the W3C Recommendations covering the different
 technologies related to web development:
 .
     * HTML 4.01
     * Cascading Style Sheets, level 1 & 2
     * Document Object Model, level 1 & 2
     * XML 1.0
     * XSL Transformations 1.0 (XSLT)
     * XML Path 1.0 (XPATH)
     * PICSRules 1.1 
     * Rating Services and Rating Systems
     * PICS Label Distribution
     * MathML 2.0
     * SVG 1.0
     * SMIL 2.0/SMIL Animation
     * XLink 1.0
     * XHTML 1.1
     * PNG (Portable Network Graphics)
     * Namespaces in XML
     * Extensible Stylesheet Language (XSL) 1.0
     * Resource Description Framework (RDF) Model and Syntax Specification
     * XML Information Set
     * Web Content Accessibility Guidelines 1.0 
     * Web CGM 1.0 (Second Edition)
