=== debian/rules ===
--- 
+++ 
@@ -14,13 +14,25 @@
         $(R)/DEBIAN \
         $(R)/usr \
         $(R)/usr/share/doc/$(P) \
+        $(R)/usr/share/doc-base \
         $(R)/usr/share/doc/$(P)/css2 \
         $(R)/usr/share/doc/$(P)/html4 \
         $(R)/usr/share/doc/$(P)/dom1 \
         $(R)/usr/share/doc/$(P)/dom2 \
         $(R)/usr/share/doc/$(P)/xslt1 \
         $(R)/usr/share/doc/$(P)/xpath1 \
-        $(R)/usr/share/doc/$(P)/atag1
+        $(R)/usr/share/doc/$(P)/atag1 \
+	$(R)/usr/share/doc/$(P)/REC-smil \
+	$(R)/usr/share/doc/$(P)/REC-ruby \
+	$(R)/usr/share/doc/$(P)/xhtml11-20010531 \
+	$(R)/usr/share/doc/$(P)/REC-xhtml-basic-20001219 \
+	$(R)/usr/share/doc/$(P)/xhtml-modularization-20010410 \
+	$(R)/usr/share/doc/$(P)/REC-MathML2-20010221 \
+	$(R)/usr/share/doc/$(P)/REC-SVG-20010904 \
+	$(R)/usr/share/doc/$(P)/REC-xsl-20011015 \
+	$(R)/usr/share/doc/$(P)/REC-rdf-syntax \
+	$(R)/usr/share/doc/$(P)/WAI-WEBCONTENT \
+	$(R)/usr/share/doc/$(P)/REC-WebCGM
 
 $(DIRECTORIES):
 	install -d -g root -o root -m 755 $@
@@ -56,11 +68,45 @@
 	tar xvz -C $(R)/usr/share/doc/$(P)/html4 	-f html40.tgz
 	tar xvz -C $(R)/usr/share/doc/$(P)/dom1		-f DOM.tgz
 	tar xvz -C $(R)/usr/share/doc/$(P)/atag1	-f atag10.tgz
-	cp -r REC-MathML $(R)/usr/share/doc/$(P)
-	unzip -d $(R)/usr/share/doc/$(P)/dom2		DOM2.zip
-	cp *.html *.gif *.jpg *.png *.css $(R)/usr/share/doc/$(P)
-	cp debian/dhelp $(R)/usr/share/doc/$(P)/.dhelp
-        
+
+	unzip -d $(R)/usr/share/doc/$(P)/dom2/core	DOM2-Core.zip
+	unzip -d $(R)/usr/share/doc/$(P)/dom2/events	DOM2-Events.zip
+	unzip -d $(R)/usr/share/doc/$(P)/dom2/html	DOM2-HTML.zip
+	unzip -d $(R)/usr/share/doc/$(P)/dom2/style	DOM2-Style.zip
+	unzip -d $(R)/usr/share/doc/$(P)/dom2/traversal-range DOM2-Traversal-Range.zip
+	unzip -d $(R)/usr/share/doc/$(P)/dom2/views	DOM2-Views.zip
+
+	# Wed Oct 10 11:50:38 CEST 2001
+
+	unzip -d $(R)/usr/share/doc/$(P)/REC-ruby	ruby.zip
+	unzip -d $(R)/usr/share/doc/$(P)/REC-smil	smil20.zip
+	unzip -d $(R)/usr/share/doc/$(P)/REC-SVG-20010904 REC-SVG-20010904.zip
+	unzip -d $(R)/usr/share/doc/$(P) 		xhtml11.zip
+	unzip -d $(R)/usr/share/doc/$(P) 		xhtml-modularization.zip
+	unzip -d $(R)/usr/share/doc/$(P) 		xhtml-basic.zip
+	unzip -d $(R)/usr/share/doc/$(P) 		REC-MathML2-20010221.zip
+
+
+	# Mon Oct 22 10:48:12 CEST 2001
+
+	unzip -d $(R)/usr/share/doc/$(P)/REC-xsl-20011015 xs011015.zip
+	unzip -d $(R)/usr/share/doc/$(P) 		rdf.zip
+
+	# Fri Nov 30 09:11:50 CET 2001
+
+	unzip -d $(R)/usr/share/doc/$(P)/WAI-WEBCONTENT wai-pageauth.zip 
+
+	# Mon Jan 28 11:45:00 CET 2002
+
+	unzip -d $(R)/usr/share/doc/$(P)/REC-WebCGM REC-WebCGM-20011217.zip
+
+	cp -p *.html *.gif *.jpg *.png *.css $(R)/usr/share/doc/$(P)
+	cp debian/rec-* $(R)/usr/share/doc-base/.
+	cp debian/dhelp $(R)/usr/share/doc/doc-html-w3/.
+
+	cd $(R)/usr/share/doc/$(P) && find . -name "*.htm*" |\
+		xargs $(shell pwd)/debian/fiximages
+
 	dh_installdirs
 	dh_installdocs
 	dh_installexamples
