## doc-html-w3 2003.03-1

=== debian/changelog ===
doc-html-w3 (2003.03-1) unstable; urgency=low

  * Added 2003 dependency.
  * Policy update.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 11 Mar 2003 10:22:20 +0100

doc-html-w3 (2002.09-1) unstable; urgency=low

  * Package is now splitted on a per year base.
    This is now a pseudo-package which depends on other ones. This
    reduces download times for every update.
    See w3-rec* pkgs for real documents.
    (closes: #116098)
  * Policy update.

 -- Francesco P. Lovergine <frankie@debian.org>  Sat, 21 Sep 2002 18:12:05 +0200

doc-html-w3 (2002.04-1) unstable; urgency=low

  * Added latest recommendations:
        * XML-Signature Syntax and Processing
        * The Platform for Privacy Preferences 1.0 (P3P1.0) Specification
  * Removed empty directories
    (closes: #144309)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu,  4 Jul 2002 11:31:28 +0200

doc-html-w3 (2001.12-2) unstable; urgency=low

  * A CVS directory was enclosed in the original xs011015.zip.
    (closes: #149007)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue,  4 Jun 2002 14:05:59 +0200
