=== debian/control ===
Source: doc-html-w3
Build-Depends-Indep: unzip, debhelper
Section: non-free/doc
Priority: optional
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Standards-Version: 3.5.8

Package: doc-html-w3
Architecture: all
Recommends: www-browser
Depends: w3-recs, w3-recs-2002, w3-recs-2003
Description: [EBOOK-DEV] Recommendations of the W3 (Pseudo-Package)
 This package pulls in all w3-recs* packages. Recommendations are
 divided on a per-year base, in order to minimize downloading time.
 .
 W3 forum issues many recommendations every year, but this packaging
 style has been started in 2002, so there is a single giant-package 
 for all RECs up to year 2001 (which is named w3-recs) and all other ones 
 are collected in one package per year.
