## doc-html-w3 2003.03-2

=== debian/changelog ===
doc-html-w3 (2003.03-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA group.

 -- Nico Golde <nion@debian.org>  Wed, 11 Apr 2007 15:35:47 +0200
