=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Build-Depends-Indep: unzip, debhelper
 Section: non-free/doc
 Priority: optional
-Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.5.8
 
 Package: doc-html-w3
